﻿@charset "utf-8"; 
:root{--color:#1F3684;--color1:#1F3684}
.home-about .l-wrap .about-info h1 { max-width: 700px;}
@media (min-width:1025px){li#liproducts .submenu.nav2>li{height:auto;display:flex;align-items:center;padding:10px 15px;width:250px;}
li#liproducts .submenu.nav2>li .item-info{width:60px;height:60px;}
li#liproducts .submenu.nav2>li .item-info a{border:none;padding:0;width:100%;height:100%;}
li#liproducts .submenu.nav2>li>a{flex:1;border:none;padding:0 0 0 15px}}
@media (max-width:1024px){li#liproducts .submenu.nav2>li .item-info{display:none}}
@media (min-width:1025px){#liproducts .submenu.nav3{padding:0;width:360px;display:flex;flex-wrap:wrap;flex-direction:column}
#liproducts .submenu.nav3>li{padding:10px;width:100%;position:relative;height:auto;background:none;min-height:100px}
#liproducts .submenu.nav3>li >a{font-weight:500;white-space:normal;line-height:1.2;padding:0 0 0 90px;text-align:left;border:none;height:auto}
#liproducts .submenu.nav3>li .cate-img{position:absolute;top:10px;left:10px;width:80px;height:80px;}
#liproducts .submenu.nav3>li .cate-img a{padding:0;border:none}
#liproducts .submenu.nav3>li ul{display:block;position:static;width:100%;padding-left:90px;opacity:1;box-shadow:0 0 0;min-width:initial}
#liproducts .submenu.nav3>li ul li{padding:0;height:auto;background:none}
#liproducts .submenu.nav3>li ul li a{padding:6px 0 0;font-size:var(--fontsize14);line-height:1.3;color:#444;border:none;white-space:normal}
#liproducts .submenu.nav3>li ul li a:hover{color:var(--color);background:none}
#liproducts .submenu.nav3>li em{display:none}}
@media (max-width:1024px){#liproducts .submenu.nav3>li .cate-img{display:none}
#liproducts .submenu.nav3>li ul{transform:none;position:static;width:100%;padding-left:15px;opacity:1;display:block}
#liproducts .submenu.nav3>li .arrow{display:none}}